/* News List Styling Start */

.news-list-container {
	padding-top: 20px;
	box-sizing: border-box;
	/*padding: 20px 10px 0 10px;*/
}

.news-list-container .news-list-item {
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	padding: 0 20px 20px 0;
	vertical-align: top;
}

.news-list-container .news-list-item .news-item-container {
	background-color: #fff;
}

.news-list-container .news-list-item .news-item-container .news-item-image a {
	max-height: 150px;
	overflow: hidden;
	display: block;
}

.news-list-container .news-list-item .news-item-container .news-item-image img {
	height: auto;
	display: block;
	max-height: 130px;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
	padding: 10px 0;
	box-sizing: border-box;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading {
	padding-bottom: 10px;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a {
	color: #27aae1;
	/*text-transform: uppercase;*/
	font-size: 14px;
	font-weight: 600;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a:hover {
	color: #333;
	text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading {
  margin-bottom: 15px;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a {
	margin-left: 5px;
	color: #333;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a:hover {
	color: #333;
	text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading p,
.news-list-container .news-list-item .news-item-container .news-item-description .news-list-date {
	font-size: 12px;
	color: #333;
	line-height: 1.4;
	margin: 0;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-list-category {
	display: none;
}

.news-single-item {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}

.news-single-img img {
	width: 100%;
	display: block;
}

.news-single-item .news-single-container .news-single-title {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.news-single-item .news-single-container .news-single-sub-header h2 {
	font-size: 16px;
	font-weight: 500;
}

.news-single-item .news-single-container .news-single-information {
	float: right;
}

.news-single-item .news-single-container .news-single-information .date-time,
.news-single-item .news-single-container .news-single-information .age,
.news-single-item .news-single-container .news-single-information .post-information,
.news-single-item .news-single-container .news-single-information .post-author {
	font-size: 12px;
	line-height: 1.2;
}

.news-single-item .news-single-container .news-single-backlink a:link,
.news-single-item .news-single-container .news-single-backlink a:active,
.news-single-item .news-single-container .news-single-backlink a:visited {
	color: #fff;
	background-color: #16c0ff;
	padding: 10px;
	display: inline-block;
	box-sizing: border-box;
	border: 1px solid #16c0ff;
	font-size: 12px;
}

.news-single-item .news-single-container .news-single-backlink a:hover {
	background-color: #fff;
	color: #16c0ff;
	text-decoration: none;
	border: 1px solid #16c0ff;
}

/* Long List Items */
/*.news-list-container {
	font-size: 0;
}

.news-list-container .news-list-item {
	width: 50%;
	font-size: 0;
}

.news-list-container .news-list-item .news-item-container .news-item-image {
	display: inline-block;
	vertical-align: top;
	width: 35%;
	font-size: 12px;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
	display: inline-block;
    vertical-align: top;
    width: 65%;
    box-sizing: border-box;
    padding: 0 20px;
}*/

/* Short List Items */

.news-list-container .news-list-item {
	width: 25%;
}

 /* Navigation */

 .news-single-item .news-single-container .news-single-information {
 	padding: 0 0 10px 0;
 }

 .news-single-item .news-single-container .news-single-information .date-time,
 .news-single-item .news-single-container .news-single-information .age,
 .news-single-item .news-single-container .news-single-information .post-information,
 .news-single-item .news-single-container .news-single-information .post-author {
 	font-size: 12px;
 	line-height: 1.2;
 }

 .news-single-item .news-single-container .news-single-backlink a:link,
 .news-single-item .news-single-container .news-single-backlink a:active,
 .news-single-item .news-single-container .news-single-backlink a:visited {
 	color: #27aae1;
 	padding: 14px 28px;
 	display: inline-block;
 	box-sizing: border-box;
 	border: 1px solid #f79b39;
 	font-size: 16px;
 	border-radius: 3px;
 }

 .news-single-item .news-single-container .news-single-backlink a:hover {
 	text-decoration: none;
 }

 .news-list-browse {
 	font-size: 12px;
 }

 .showResultsWrap {
 	display: none;
 }

 .browseLinksWrap {
 	text-align: right;
 	padding: 10px 0;
 }

 .browseLinksWrap > span,
 .browseLinksWrap > a {
 	display: inline-block;
 	padding: 10px;
 	color: #27aae1;
 	border-radius: 3px;
	text-transform: uppercase;
 }

 .browseLinksWrap > a:hover {
 	text-decoration: underline;
	cursor: pointer;
 }

 .browseLinksWrap > span.disabledLinkWrap,
 .browseLinksWrap > a.disabledLinkWrap {
 	background-color: #ccc;
	display: none;
 }

 .browseLinksWrap > span.activeLinkWrap {
	 color: #ccc;
 }



/* Latest News */

.latest {
	max-width: 100%;
	position: relative;
}

.latest .news-latest-container {
	/*position: absolute;
	width: 500%;*/
	font-size: 0;
}

.latest .news-latest-container .news-list-item {
	display: inline-block;
	width: 25%;
	vertical-align: top;
	font-size: 12px;
	box-sizing: border-box;
	padding-right: 20px;
}

.latest .news-item-image {
	max-height: 150px;
	overflow: hidden;
	margin-bottom: 10px;
}

/*.latest .news-numbers {
	position: absolute;
	bottom: 0;
	right: 0;
}

.latest .news-numbers > div {
	display: inline-block;
	margin-right: 10px;
}*/



/* Landscape */

@media all and (max-width: 1240px ) {
	.news-list-container .news-list-item .news-item-container .news-item-image a {
		max-height: 125px;
	}
}

/* Tablet */

@media all and (max-width: 1023px ) {

	.news-list-container .news-list-item {
		width: 50%;
	}

	.news-list-container .news-list-item .news-item-container .news-item-image a {
		max-height: 200px;
	}

}

/* Mobile */

@media all and (max-width: 767px ) {

	.news-list-container {
		box-sizing: border-box;
		padding: 20px 10px 0 10px;
	}

	.news-list-container .news-list-item {
		width: 100%;
		display: block;
		margin: 0 auto;
		padding: 0 0 20px 0;
	}

	.news-list-container .news-list-item .news-item-container .news-item-image a {
		max-height: 100%;
	}

}
